<h1>Listing volunteers</h1>

<table>
  <tr>
    <th>Name</th>
    <th>Email</th>
  </tr>

<% for volunteer in @volunteers %>
  <tr>
    <td><%=h volunteer.name %></td>
    <td><%=h volunteer.email %></td>
    <td><%= link_to 'Show All', volunteer %></td>
    <td><%= link_to 'Edit', edit_volunteer_path(volunteer) %></td>
    <td><%= link_to 'Destroy', volunteer, :confirm => 'Are you sure?', :method => :delete %></td>
  </tr>
<% end %>
</table>

<br />

<%= link_to 'New volunteer', new_volunteer_path %>
<%= link_to 'Find volunteer', :controller => "volunteers", :action => "search" %>
